/*!------------------------------------------------------------------
[MAIN STYLESHEET]

PROJECT:	Project Name
VERSION:	Versoin Number
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[TABLE OF CONTENTS]
-------------------------------------------------------------------*/
/*  typography */
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");
@font-face {
  font-family: 'futura-bold';
  src: url("../fonts/Futura-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  color: #1d1d1d;
  font-family: "futura-bold";
  font-weight: 700;
  line-height: 1.2;
}

h1, .h1 {
  font-size: 60px;
}

@media (max-width: 575px) {
  h1, .h1 {
    font-size: 45px;
  }
}

h2, .h2 {
  font-size: 40px;
}

@media (max-width: 575px) {
  h2, .h2 {
    font-size: 30px;
  }
}

h3, .h3 {
  font-size: 25px;
}

@media (max-width: 575px) {
  h3, .h3 {
    font-size: 20px;
  }
}

h4, .h4 {
  font-size: 20px;
}

@media (max-width: 575px) {
  h4, .h4 {
    font-size: 18px;
  }
}

h5, .h5 {
  font-size: 18px;
}

@media (max-width: 575px) {
  h5, .h5 {
    font-size: 16px;
  }
}

h6, .h6 {
  font-size: 16px;
}

@media (max-width: 575px) {
  h6, .h6 {
    font-size: 14px;
  }
}

/* Button style */
.btn {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  text-transform: capitalize;
  padding: 15px 40px;
  border-radius: 50px;
  font-weight: 500;
  border: 0;
  position: relative;
  z-index: 1;
  transition: .2s ease;
  overflow: hidden;
}

.btn::before {
  position: absolute;
  content: "";
  height: 80%;
  width: 100%;
  left: 0;
  bottom: 10%;
  z-index: -1;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
}

.btn:focus {
  outline: 0;
  box-shadow: none !important;
}

.btn:active {
  box-shadow: none;
}

.btn:hover::before {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
}

.btn-md {
  font-size: 12px;
  padding: 10px 35px;
}

.btn-xs {
  font-size: 12px;
  padding: 5px 15px;
}

.btn-primary {
  background: #2D2C2C ;
  color: #fff;
}

.btn-primary::before {
  background: #fff;
}

.btn-primary:active {
  background: #2D2C2C  !important;
  color: #2D2C2C ;
}

.btn-primary:active::before {
  height: 80%;
}

.btn-primary:hover {
  background: #2D2C2C ;
  color: #2D2C2C ;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #2D2C2C;
  border-color: #2D2C2C;
}

.btn-secondary {
  background: #fff;
  color: #2D2C2C ;
  border: 1px solid #fff;
}

.btn-secondary::before {
  background: #2D2C2C ;
}

.btn-secondary:active {
  background: #2D2C2C ;
  color: #fff;
  border: 1px solid #fff;
}

.btn-secondary:hover {
  background: #fff;
  color: #fff;
  border: 1px solid #fff;
}

.btn-primary-outline {
  border: 1px solid #2D2C2C ;
  color: #2D2C2C ;
  background: transparent;
}

.btn-primary-outline::before {
  background: #fff;
}

.btn-primary-outline:hover {
  background: #2D2C2C ;
  color: #2D2C2C ;
}

.btn-primary-outline:active {
  background: #2D2C2C ;
  color: #fff;
}

body {
  background-color: #fff;
  overflow-x: hidden;
}

::-moz-selection {
  background: #051b7e;
  color: #fff;
}

::selection {
  background: #0e0baf;
  color: #fff;
}

/* preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #17144A ;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: center;
}

ol,
ul {
  margin: 0px;;
}

img {
  vertical-align: middle;
  border: 0;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a,
button,
select {
  cursor: pointer;
  transition: .2s ease;
}

a:focus,
button:focus,
select:focus {
  outline: 0;
}

a:hover {
  color: rgb(255, 255, 255);
}

a.text-primary:hover {
  color: #2D2C2C !important;
}

a.text-light:hover {
  color: #2D2C2C !important;
}

h4 {
  transition: .2s ease;
}

a h4:hover {
  color: #2D2C2C;
}

.slick-slide {
  outline: 0;
}


.section-title {
  margin-bottom: 30px;
}

.bg-cover {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.border-primary {
  border-color: #ededf1 !important;
}

/* overlay */
.overlay {
  position: relative;
}

.overlay::before {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: #1a1a37;
  opacity: .8;
}

.outline-0 {
  outline: 0 !important;
}

.d-unset {
  display: unset !important;
}

.bg-primary {
  background: #2D2C2C !important;
}

.bg-secondary {
  background: #1a1a37 !important;
}

.bg-gray {
  background: #f8f8f8;
}

.text-primary {
  color: #2D2C2C !important;
}

.text-color {
  color: #5c5c77;
}

.text-light {
  color: #8585a4 !important;
}

.text-lighten {
  color: #d6d6e0 !important;
}

.text-muted {
  color: #b5b5b7 !important;
}

.text-dark {
  color: #1e1e4b !important;
}

.font-secondary {
  font-family: "futura-bold";
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.pl-150 {
  padding-left: 150px;
}

.zindex-1 {
  z-index: 1;
}

.overflow-hidden {
  overflow: hidden;
}

.vertical-align-middle {
  vertical-align: middle;
}

.icon-md {
  font-size: 36px;
}

/* page title */
.page-title-section {
  padding: 200px 0 80px;
}


.custom-breadcrumb li.nasted {
  position: relative;
  padding-left: 25px;
}

.custom-breadcrumb li.nasted::before {
  position: absolute;
  font-family: "themify";
  content: "\e649";
  font-size: 20px;
  top: 50%;
  left: -5px;
  color: #fff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

/* /page title */
.list-styled {
  padding-left: 25px;
}

.list-styled li {
  position: relative;
  margin-bottom: 15px;
}

.list-styled li::before {
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: rgb(255, 255, 255);
  left: -25px;
  top: 5px;
}

textarea.form-control {
  height: 200px;
  padding: 20px;
}

#map_canvas {
  height: 500px;
}

.top-header {
  font-size: 12px;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease;
  -webkit-transform-origin: top;
          transform-origin: top;
  font-weight: 600;
}

.top-header.hide {
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
  -webkit-transform-origin: top;
          transform-origin: top;
}

@media (max-width: 991px) {
  .header {
    position: static !important;
    background: #1a1a37;
  }
}


@media (max-width: 575px) {
  .navigation {
    background-image: linear-gradient(to right, transparent 70%, rgb(255, 255, 255) 30%);
  }
}


/* Mudificado*/
.navbar-nav {
  padding-left: 50px;
  background: #2D2C2C;
}


.nav-bg {
  background-color: #17144A;
  margin-top: -46px;
}

.nav-item {
  margin: 0 15px;
  position: relative;
}

.nav-item .nav-link {
  text-transform: uppercase;
  font-weight: 600;
}

.nav-item::before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 6px;
  width: 100%;
  content: "";
  background:rgb(255, 255, 255);
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
  -webkit-transform-origin: top;
          transform-origin: top;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

.nav-item:hover::before, .nav-item.active::before {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
}

link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color:  #fff;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 40px 0px;
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 20px;
  }
}

#navigation .navbar-nav .nav-item .nav-link.active{
  color: white;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  background: #fff;
  box-shadow: 0 2px 5px #0000000d;
}

.navbar .dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.navbar .dropdown-menu {
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
  border-bottom: 5px solid #2D2C2C;
  padding: 15px;
  top: 96px;
  border-radius: 0;
  display: block;
  visibility: hidden;
  transition: .3s ease;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  background: #fff;
}

@media (max-width: 991px) {
  .navbar .dropdown-menu {
    display: none;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transform-origin: unset;
            transform-origin: unset;
  }
}

.navbar .dropdown-menu.view {
  visibility: visible !important;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

@media (max-width: 991px) {
  .navbar .dropdown-menu.view {
    display: block;
  }
}

.navbar .dropdown-menu.show {
  visibility: hidden;
}

@media (max-width: 991px) {
  .navbar .dropdown-menu.show {
    visibility: visible;
    display: block;
  }
}

.navbar .dropdown-item {
  position: relative;
  color: #1e1e4b;
  transition: .2s ease;
  font-family: "Poppins", sans-serif;
}

@media (max-width: 991px) {
  .navbar .dropdown-item {
    text-align: center;
  }
}

.navbar .dropdown-item:not(:last-child) {
  margin-bottom: 10px;
}

.navbar .dropdown-item:hover {
  color: #2D2C2C;
  background: transparent;
}

.hero-section {
  padding: 250px 0 250px;
}

.hero-slider{
  animation: hero-slider-item 20s linear infinite;
}

.hero-slider .prevArrow,
.hero-slider .nextArrow {
  position: absolute;
  bottom: -123px;
  z-index: 9;
  padding: 15px;
  color: rgba(255, 255, 255, 0.5);
  border: 0;
  font-size: 30px;
  transition: all linear .2s;
  background: transparent;
}

.hero-slider .prevArrow:focus,
.hero-slider .nextArrow:focus {
  outline: 0;
}

.hero-slider .prevArrow:hover,
.hero-slider .nextArrow:hover {
  color: #2D2C2C;
}

.hero-slider .prevArrow {
  right: 60px;
}

.hero-slider .nextArrow {
  right: 0;
}

.hero-slider .slick-dots {
  position: absolute;
  left: 0;
  bottom: -100px;
  padding-left: 0;
}

.hero-slider .slick-dots li {
  display: inline-block;
  margin: 0 6px;
}

.hero-slider .slick-dots li.slick-active button {
  background: #2D2C2C;
}

.hero-slider .slick-dots li button {
  color: transparent;
  padding: 0;
  overflow: hidden;
  height: 10px;
  width: 10px;
  background: rgba(255, 255, 255, 0.5);
  border: 0;
  outline: 0;
}

/* banner feature */
.feature-icon {
  font-size: 50px;
  color: #2D2C2C;
  display: inline-block;
}

.feature-blocks {
  margin-top: -100px;
  padding-left: 70px;
  padding-top: 80px;
  padding-right: 30%;
}

@media (max-width: 1400px) {
  .feature-blocks {
    padding-right: 10%;
  }
}

@media (max-width: 1200px) {
  .feature-blocks {
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 30px;
  }
  .feature-blocks h3 {
    font-size: 20px;
  }
}

@media (max-width: 991px) {
  .feature-blocks {
    margin-top: 0;
    padding: 50px;
  }
  .feature-blocks h3 {
    font-size: 25px;
  }
}

/* /banner feature */
/* course */
.card img{
  max-width: 100%;
  filter: grayscale(0);
  transform: scale(0.8);
  transition: 0.5s;
}

.card img:hover{
  filter: grayscale(0);
  transform: scale(1);
}

.filtr-item .card-img-top:hover{
  box-shadow: 0 2px 5px #0000000d;
}
.card-btn {
  font-size: 12px;
  padding: 5px 10px;
}

.flex-basis-33 {
  flex-basis: 33.3333%;
}

.hover-shadow {
  transition: .3s ease;
}

.hover-shadow:hover {
  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);
}

/* /course */
/* success story */
.success-video {
  min-height: 300px;
}

.success-video .play-btn {
  position: absolute;
  top: 50%;
  left: 45%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 767px) {
  .success-video .play-btn {
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.play-btn {
  display: inline-block;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  background: #3bff76;
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.play-btn i {
  line-height: 80px;
}

.play-btn::before {
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  z-index: -2;
  transition: .3s ease;
  transition-delay: .2s;
}

.play-btn::after {
  position: absolute;
  content: "";
  height: 80%;
  width: 80%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #2D2C2C;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  z-index: -1;
  transition: .3s ease;
}

.play-btn:hover::before {
  height: 80%;
  width: 80%;
  transition-delay: 0s;
}

.play-btn:hover::after {
  height: 0;
  width: 0;
  transition: 0s ease;
}

/* /success story */

/* events */
.card-date {
  position: absolute;
  background: #2D2C2C;
  font-family: "futura-bold";
  text-align: center;
  padding: 10px;
  color: #fff;
  top: 0;
  left: 0;
  text-transform: uppercase;
}

.card-date span {
  font-size: 15px;
}

/* /events */
/* teacher */
.teacher-info {
  width: 70%;
  bottom: 0;
  right: 0;
}

/* /teacher */
/* footer */
.newsletter {
  background-image: linear-gradient(to right, transparent 50%, #2D2C2C 50%);
  margin-bottom: -170px;
  position: relative;
  z-index: 1;
}

.newsletter-block {
  padding-left: 50px;
}

@media (max-width: 575px) {
  .newsletter-block {
    padding-left: 15px;
  }
}

.input-wrapper {
  position: relative;
}

.input-wrapper button {
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.form-control {
  background: #fff;
  border-radius: 30px;
  padding-left: 25px;
}

.form-control:focus {
  border-color: #1d1d1d;
  box-shadow: none;
}

.bg-footer {
  background-color: #182b45;
}

.logo-footer {
  margin-top: -20px;
  display: inline-block;
}

.footer {
  border-color: #494a43 !important;
  padding-top: 100;
}

/* /footer */
.filter-controls li {
  cursor: pointer;
  transition: .1s ease;
}

.filter-controls li.active {
  font-weight: 600;
  color: rgb(252, 252, 252);
}

.filter-controls li:hover {
  color: #2D2C2C;
}

/*# sourceMappingURL=maps/style.css.map */

.da-slider{
	width: 100%;
	height:630px;
	position: relative;
	overflow: visible;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-align:center;
	cursor: pointer;
}
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}

/**********************************/
.slider{
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.slider .slider{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  visibility: hidden;
  opacity: 0;
  animation: slider 22s linear infinite;
}

.slider .slider:nth-child(1)
{
  animation-delay: 0s;
}

.slider .slider:nth-child(2)
{
  animation-delay: 4s;
}

.slider .slider:nth-child(3)
{
  animation-delay: 8s;
}
.slider .slider:nth-child(4)
{
  animation-delay: 12s;
}

.slider .slider:nth-child(5)
{
  animation-delay: 16s;
}

.slider .slider img{
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}

.slider .slider .content{
  position: absolute;
  bottom: 50px;
  left: 50px;
  z-index: 1;
  max-width: 400px;
}

.slider .slider .content h2{
  margin: 0;
  padding: 0;
  font-size: 48px;
}

.slider .slider .content p{
  margin: 10px 0 0;
  padding: 0;
  font-size: 18px;
}

@keyframes slider
{
  0%
  {
    visibility: hidden;
    opacity: 0;
  } 
  2%
  {
    visibility: visible;
    opacity: 1;
  } 
  18%
  {
    visibility: visible;
    opacity: 1;
  } 
  20%,100%
  {
    visibility: hidden;
    opacity: 0;
  } 
}

/**************/
.org h5{
  text-align: center;
  background-color: #1a1a37;
  color: white;
  height: 50px;
  border-radius: 20px;
  margin: 20px;
  padding: 10px;
}

.org p{
  text-align: justify;
}


/**************/
.section-bem-vindo p{
  text-align: justify;
}

.section-bem-vindo h4{
  text-align: center;
}

.section-bem-vindo a, .btn{
  text-align: center;
}

/*****************/
.navigation .navbar-nav .nav-link.active{
  background: white;
  color: #17144A;
}




/*****************/
.jumbotron{
  margin-bottom: 0;
  color: white;
  text-align: justify;
}
.jumbotron .nav-link{
  border-radius: 30px;
}
.jumbotron .bv{
  color: white;
}
.jumbotron .nav-link{
  color: rgb(252, 252, 252);
}

.jumbotron .nav-link.active{
  background: white;
  color: #17144A;
}

.jumbotron .tab-content .tab-pane{
  padding-top: 10px;
}

/******/
.areas .carousel-item h6 a{
  color: #222; text-decoration: none; font-size: 12pt;
}

/*******************/
.jumbotronProduto .tab-pane {
  color: #17144A;
}

.jumbotronProduto a{
  color: #17144A;
}

.jumbotronProduto .nav-link.active{
  color: white;
  background: #2D2C2C;
}

.jumbotronProduto .nav-link{
  border-radius: 30px;
}

.jumbotronProduto .nav-link:hover{
  background: #17144A;
  color: white;
}


.jumbotronProduto .tab-content .tab-pane{
  padding-top: 10px;
}

.jumbotronProduto{
  align-items: left;
}

/***************/
.call a:hover{
  color: #000;
}
.call:hover{
  color: #000;
}

/*************************/
.section-redes .list-inline .link{
  color:#222;
}
.section-redes .list-inline .link2{
  color:#222;
}
.section-redes .list-inline .link:hover{
  color: rgb(0, 132, 255);
}
.section-redes .list-inline .link2:hover{
  color: red;
}

/*************/

.section-redes .row .card .card-img .card-img-top,.orador{
  border-radius:50%;
  width: 50%;
  height: 50%;
  }

  /*************/

  span .dia{
    font-size: 5px;
  }